<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/noUiSlider/nouislider.min.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/default.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/navigation-ico.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/breadcrumb.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/article.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/search-form.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/product-box.css" type="text/css" media="all" />
    <link rel="stylesheet" href="css/product-detail.css" type="text/css" media="all" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" type="text/javascript"></script>
    <script src="lib/noUiSlider/nouislider.min.js" type="text/javascript"></script>
    <script src="js/default.js" type="text/javascript"></script>
    <script src="js/product-detail.js" type="text/javascript"></script>
    <script src="js/search-form.js" type="text/javascript"></script>
</head>
<body>
    <div class="container">
        <!-- Breadcrumbs -->
        <ol class="breadcrumbs">
            <li><a href="#">Trang chủ</a></li>
            <li><a href="#">Mua bán ô tô</a></li>
            <li>Chevrolet</li>
        </ol>
        <!-- End Breadcrumbs -->

        <div class="page-wrap">
<!--            <div class="product-img-list">-->
            <div class="product-img-list is-sell">
                <div class="product-img-item"><div class="product-img-detail"><img src="images/product-detail.jpg" alt="" /></div></div>
                <div class="product-img-item"><div class="product-img-detail"><img src="images/product-detail.jpg" alt="" /></div></div>
                <div class="product-img-item"><div class="product-img-detail"><img src="images/product-detail.jpg" alt="" /></div></div>
                <div class="product-img-item"><div class="product-img-detail"><img src="images/product-detail.jpg" alt="" /></div></div>
            </div>

            <h1 class="title">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h1>

            <div class="product-info-border">
                <div class="product-info-tag"><span>Quảng Ninh</span><span>Xe cũ</span><span>2018</span></div>
<!--                    <div class="product-info-tag is-new"><span>Quảng Ninh</span><span>Xe mới</span><span>2018</span></div>-->
                <div class="product-info-price">Giá bán: 1.500.000.000đ</div>
                <div class="product-specification-label">Thông số cơ bản:</div>
                <ul class="product-info-specification">
                    <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                    <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                    <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                    <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                    <li class="product-specification-item">Hộp số: Số tự động</li>
                    <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                </ul>
            </div>

            <ul class="product-info-border product-info-contact">
                <li class="product-contact-label">Liên hệ người bán</li>
                <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                <li class="product-contact-phone">0932 922 289</li>
                <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                <li class="product-contact-time">Đăng ngày 10/10/2020</li>
                <li class="product-contact-call"><a href="tel:">Gọi điện</a></li>
                <li class="product-contact-map"><a href="#">Xem vị trí trên bản đồ</a></li>
            </ul>

            <div class="product-description">
                <div class="product-description-title">Mô tả chi tiết</div>
                <div class="product-description-container">
                    <p>Mercedes C200 Exclusive 2020</p>
                    <p>- Bản mới Model 2020 với động cơ 2.0 M264 Twin Scroll Turbo 202Hp mạnh mẽ</p>
                    <p>- Cụm đèn trước MULTIBEAM trên C200 Exclusive đột phá về thiết kế lẫn công nghệ</p>
                    <p>- Tính năng kết nối Apple Carplay và Android Auto</p>
                    <p>- Sạc không dây cho điện thoại thông minh</p>
                    <p>- Vô lăng thế hệ mới tích hợp nút cảm ứng giống S-class</p>
                    <p>- Đèn viền nội thất 64 màu sắc</p>
                    <p>&nbsp;</p>
                    <p>Mời Quý Khách Hàng liên hệ để xem xe thực tế và lái thử.</p>
                    <p>Mercedes Haxaco Kim Giang</p>
                    <p>256 Kim Giang, Hoàng Mai, Hà Nội</p>
                </div>
            </div>

            <div class="nav-wrap">
                <div class="nav-link-wrap">
                    <button data-tab="1" class="nav-link-item active">Thông số cơ bản</button>
                    <button data-tab="2" class="nav-link-item">Thiết bị an toàn</button>
                    <button data-tab="3" class="nav-link-item">Tiện nghi trên xe</button>
                    <button data-tab="4" class="nav-link-item">Thông số kỹ thuật</button>
                </div>

                <div class="panel-wrap">
                    <div class="panel-content active" data-tab="1">
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Thông số cơ bản</td>
                            </tr>
                            <tr>
                                <td>Xuất xứ:</td>
                                <td>Lắp ráp trong nước</td>
                            </tr>
                            <tr>
                                <td>Tình trạng:</td>
                                <td>Xe đã dùng</td>
                            </tr>
                            <tr>
                                <td>Dòng xe:</td>
                                <td>SUV</td>
                            </tr>
                            <tr>
                                <td>Số km đã đi:</td>
                                <td>0 km</td>
                            </tr>
                            <tr>
                                <td>Màu ngoại thất:</td>
                                <td>Trắng</td>
                            </tr>
                            <tr>
                                <td>Màu nội thất:</td>
                                <td>Đen</td>
                            </tr>
                            <tr>
                                <td>Số cửa:</td>
                                <td>5 cửa</td>
                            </tr>
                        </table>
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Nhiên liệu - Động cơ</td>
                            </tr>
                            <tr>
                                <td>Động cơ:</td>
                                <td>Xăng 1.5L</td>
                            </tr>
                            <tr>
                                <td>Hệ thống nạp nhiên liệu:</td>
                                <td></td>
                            </tr>
                        </table>
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Hộp số chuyển động</td>
                            </tr>
                            <tr>
                                <td>Hộp số:</td>
                                <td>Số tự động</td>
                            </tr>
                            <tr>
                                <td>Dẫn động:</td>
                                <td>FWD - Dẫn động cầu trước</td>
                            </tr>
                            <tr>
                                <td>Tiêu thụ nhiên liệu:</td>
                                <td>7 /100Km</td>
                            </tr>
                        </table>
                    </div>
                    <div class="panel-content" data-tab="2">
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Túi khí an toàn</td>
                            </tr>
                            <tr>
                                <td>Túi khí cho người lái:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Túi khí cho hành khách phía trước:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Túi khí cho hành khách phía sau:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Túi khí hai bên hàng ghế:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Túi khí treo 2 phía trên hàng ghế trước và sau:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                        </table>
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Phanh - Điểu khiển</td>
                            </tr>
                            <tr>
                                <td>Chống bó cứng phanh (ABS):</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Phân bổ phanh điện tử (EBD):</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Trợ lực phanh khẩn cấp (EBA):</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Tự động cân bằng điện tử (ESP):</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Điều khiển hành trình:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Hỗ trợ cảnh báo lùi:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Hệ thống kiểm soát trượt:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                        </table>
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Khóa chống trộm</td>
                            </tr>
                            <tr>
                                <td>Chốt cửa an toàn:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Khóa của tự động:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Khóa cửa điều khiển từ xa:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Khóa động cơ:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Hệ thống báo trộm ngoại vi:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                        </table>
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Các thông số khác</td>
                            </tr>
                            <tr>
                                <td>Đèn sương mù:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Đèn cảnh báo thắt dây an toàn:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Đèn phanh phụ thứ 3 lắp cao:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                        </table>
                    </div>
                    <div class="panel-content" data-tab="3">
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Thiết bị tiêu chuẩn</td>
                            </tr>
                            <tr>
                                <td>Thiệt bị định vị:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Cửa sổ nóc:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Kính chỉnh điện:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Tay trái trợ lực:</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Ghế: Chất liệu, tiện nghi...</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Điều hòa trước:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Điều hòa sau:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Hỗ trợ xe tự động</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Sấy kính sau</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Quạt kính phía sau:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Kính màu:</td>
                                <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                            </tr>
                            <tr>
                                <td>Màn hình LCD</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                            <tr>
                                <td>Thiết bị giải trí Audio, Video</td>
                                <td class="table-attribute-checked"><span class="checked"></span></td>
                            </tr>
                        </table>
                        <table class="table-attribute">
                            <tr>
                                <td class="table-attribute-title">Thiết bị khác</td>
                            </tr>
                            <tr>
                                <td class="table-attribute-note">Thiết bị khác</td>
                            </tr>
                        </table>
                    </div>
                    <div class="panel-content" data-tab="4">
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Kích thước/Trọng lượng</td>
                            </tr>
                            <tr>
                                <td>Dài x Rộng x Cao:</td>
                                <td>23 (mm)</td>
                            </tr>
                            <tr>
                                <td>Chiều dài cơ sở:</td>
                                <td>23 mm</td>
                            </tr>
                            <tr>
                                <td>Chiều rộng cơ sở trước/sau:</td>
                                <td>23 (mm)</td>
                            </tr>
                            <tr>
                                <td>Trọng lượng không tải:</td>
                                <td>0 (kg)</td>
                            </tr>
                            <tr>
                                <td>Dung tích nhiên liệu</td>
                                <td></td>
                            </tr>
                        </table>
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Động cơ</td>
                            </tr>
                            <tr>
                                <td>Động cơ:</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>Kiểu động cơ:</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>Dung tích xi lanh:</td>
                                <td></td>
                            </tr>
                        </table>
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Phanh - Giảm xóc - Lốp</td>
                            </tr>
                            <tr>
                                <td>Phanh</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>Giảm xóc</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>Lốp xe</td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>Vành mâm xe</td>
                                <td></td>
                            </tr>
                        </table>
                        <table class="table-attribute">
                            <tr>
                                <td colspan="2" class="table-attribute-title">Thông số kỹ thuật khác</td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>

            <div class="product-cost">
                <div class="cost-title">Chi phí mua xe và đăng ký</div>
<!--                <div class="product-cost-wrap">-->
<!--                    <div class="cost-label">Đăng ký tại</div>-->
<!--                    <select class="cost-address">-->
<!--                        <option value="">Hà Nội</option>-->
<!--                        <option value="">Hồ Chí Minh</option>-->
<!--                        <option value="">Đà Nẵng</option>-->
<!--                        <option value="">Vũng Tàu</option>-->
<!--                        <option value="">Cần Thơ</option>-->
<!--                        <option value="">Lạng Sơn</option>-->
<!--                    </select>-->
<!--                </div>-->
                <div class="product-cost-wrap">
                    <div class="cost-label">Đổi biển từ</div>
                    <select class="cost-address">
                        <option value="">Hà Nội</option>
                        <option value="">Hồ Chí Minh</option>
                        <option value="">Đà Nẵng</option>
                        <option value="">Vũng Tàu</option>
                        <option value="">Cần Thơ</option>
                        <option value="">Lạng Sơn</option>
                    </select>
                    <div class="cost-label cost-symbol">-</div>
                    <select class="cost-address">
                        <option value="">Hà Nội</option>
                        <option value="">Hồ Chí Minh</option>
                        <option value="">Đà Nẵng</option>
                        <option value="">Vũng Tàu</option>
                        <option value="">Cần Thơ</option>
                        <option value="">Lạng Sơn</option>
                    </select>
                </div>
                <table class="cost-container">
                    <tr>
                        <td>Giá niêm yết</td>
                        <td>299.000.000 đ</td>
                    </tr>
                    <tr>
                        <td><span class="checked"></span>Phí trước bạ</td>
                        <td>29.900.000 đ</td>
                    </tr>
                    <tr>
                        <td><span class="checked"></span>Phí sử dụng đường bộ (1 năm)</td>
                        <td>1.560.000 đ</td>
                    </tr>
                    <tr>
                        <td><span class="checked checked-blue"></span>Bảo hiểm trách nhiệm dân sự (1 năm)</td>
                        <td>794.000 đ</td>
                    </tr>
                    <tr class="uncheck">
                        <td><span class="checked"></span>Phí đăng ký biển số</td>
                        <td>20.000.000 đ</td>
                    </tr>
                    <tr>
                        <td><span class="checked checked-blue"></span>Phí đăng kiểm</td>
                        <td>340.000 đ</td>
                    </tr>
                    <tr class="cost-total">
                        <td>Tổng cộng</td>
                        <td>351.594.000 đ</td>
                    </tr>
                </table>
            </div>

            <div class="product-box-wrap product-same-seller">
                <div class="product-box-title">Xe ô tô khác cùng người bán</div>
                <div class="product-box-list">
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item is-new">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </div>
            </div>

            <div class="product-box-wrap product-same-price">
                <div class="product-box-title">Xe ô tô khác cùng mức giá</div>
                <div class="product-box-list">
                    <div class="product-box-item">
                        <a href="" title="">
                            <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                            <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                        </a>
                        <div class="product-box-price">1.500.000.000 đ</div>
                        <div class="product-box-address">Bán tại Quảng Ninh</div>
                        <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                    </div>
                </div>
            </div>
        </div>

        <div class="ads-wrap ads-wrap-before"><a href="#" target="_blank"><img src="images/article-ads-2.jpg" alt=""></a></div>

        <!-- Article -->
        <div class="article-product article-wrap">
            <div class="article-title">Tin tức về sản phẩm</div>
            <ul class="article-list">
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
                <li>
                    <a href="" title="">
                        <span class="article-img"><img src="images/content/home-article.jpg" alt="" /></span>
                        <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                    </a>
                </li>
            </ul>
        </div>
        <!-- End Article -->

        <div class="ads-wrap ads-wrap-after"><a href="#" target="_blank"><img src="images/article-ads-2.jpg" alt=""></a></div>

        <div class="product-box-wrap product-same-vehicles">
            <div class="product-box-title">Xe ô tô khác cùng dòng</div>
            <ul class="product-box-list">
                <li class="product-box-item">
                    <a href="" title="">
                        <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                        <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                    </a>
                    <div class="product-box-price">1.500.000.000 đ</div>
                    <div class="product-box-address">Bán tại Quảng Ninh</div>
                    <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                </li>
                <li class="product-box-item is-new">
                    <a href="" title="">
                        <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                        <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                    </a>
                    <div class="product-box-price">1.500.000.000 đ</div>
                    <div class="product-box-address">Bán tại Quảng Ninh</div>
                    <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                </li>
                <li class="product-box-item">
                    <a href="" title="">
                        <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                        <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                    </a>
                    <div class="product-box-price">1.500.000.000 đ</div>
                    <div class="product-box-address">Bán tại Quảng Ninh</div>
                    <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                </li>
                <li class="product-box-item">
                    <a href="" title="">
                        <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                        <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                    </a>
                    <div class="product-box-price">1.500.000.000 đ</div>
                    <div class="product-box-address">Bán tại Quảng Ninh</div>
                    <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                </li>
            </ul>
        </div>

        <!-- Header -->
        <header class="header-wrap">
            <!--- Logo --->
            <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="images/lg-wss-white.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->

            <button class="menu-bar"></button>
        </header>
        <!-- End Header -->

        <!-- Search -->
        <div class="search-html">
            <button class="menu-bar"></button>
            <button class="search-html-form">
                <span class="search-form-input">Tìm sản phẩm ô tô bạn muốn so sánh giá</span>
                <span class="search-form-button"></span>
            </button>
        </div>
        <!-- End Search -->

        <!--- Footer --->
        <footer class="footer-wrap">
            <div class="logo-footer">
                <a href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-wss-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
            </div>
            <div class="company-info">
                <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <p class="no-style">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br />Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
            </div>
            <div class="logo-certification">
                <a href="#" target="_blank" rel="nofollow"><img src="images/certification.svg" alt="" /></a>
            </div>
            <ol class="policy">
                <li><a href="#">Chính sách bảo mật</a></li>
                <li><a href="#">Khiếu nại</a></li>
                <li><a href="#">Giới thiệu</a></li>
            </ol>
        </footer>
        <!--- End Footer --->
    </div>

    <!-- Menu -->
    <div class="menu-wrap">
        <div class="menu-header"><button class="menu-close"></button>Trang chính của Muaxere</div>
        <ol class="navigation-wrap">
            <li>
                <a class="navigation-label" href="#">Trang chủ</a>
            </li>
            <li class="active">
                <a class="navigation-label has-menu-child" href="#">Dang mục hãng xe</a>
                <ol class="menu-container" style="display: block;">
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li>
                        <a href="#" class="chevrolet-ico menu-has-child" target="_blank">Chevrolet</a>
                        <ol class="submenu">
                            <li><a href="#" title="" target="_blank">3 series</a></li>
                            <li><a href="#" title="" target="_blank">5 series</a></li>
                            <li><a href="#" title="" target="_blank">7 series</a></li>
                        </ol>
                    </li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" target="_blank">Chevrolet</a></li>
                </ol>
            </li>
            <li><a class="navigation-label" href="#">Tin bán ô tô</a></li>
            <li><a class="navigation-label" href="#">Tin tức về ô tô</a></li>
            <li><a class="navigation-label" href="#">Đăng tin bán ô tô</a></li>
        </ol>
    </div>
    <!-- End Menu -->

    <!-- Search -->
    <div class="search-wrap">
        <div class="search-header">
            <button class="search-close"></button>
            <div class="search-form">
                <input class="search-form-input" name="" type="search" placeholder="Tìm sản phẩm ô tô bạn muốn so..." />
                <button class="search-form-button" type="submit"></button>
            </div>
        </div>
        <div class="search-result">
            <!--            <div class="search-suggest">-->
            <!--                <div class="search-suggest-title">Từ khóa phổ biến</div>-->
            <!--                <div class="search-suggest-keyword"><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a><a href="" title="">ford ecosport 2020</a></div>-->
            <!--            </div>-->

            <ul class="search-result-list">
                <li><a href="#" title=""><span class="search-result-keyword">Chevrolet</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Chevrolet</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Spark</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Trailblazer</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Trax</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li><a href="#" title=""><span class="search-result-keyword">Alero</span> trong <span class="search-result-cat">"Chevrolet"</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
                <li class="search-result-store"><a href="#" title=""><span class="search-result-keyword">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</span><span class="search-result-price">Giá: <span class="search-result-value">1.310.800.000đ</span> (Hồ Chí Minh)</span></a></li>
            </ul>
        </div>
    </div>
    <!-- End Search -->
</body>
</html>